version: 0.1.12
files:
  - url: Owalisaattori-0.1.12-arm64-mac.zip
    sha512: AgrbVvTazROe8RE9zraK0EcVcxsTOiFgvbjfkkg+8QYm63cytzVnlRIZwPnuJhh3ICTRiiC/4p5DjcVk2aqIGg==
    size: 123574529
path: Owalisaattori-0.1.12-arm64-mac.zip
sha512: AgrbVvTazROe8RE9zraK0EcVcxsTOiFgvbjfkkg+8QYm63cytzVnlRIZwPnuJhh3ICTRiiC/4p5DjcVk2aqIGg==
releaseDate: '2026-03-04T16:58:14.190Z'
